ID CVE-2008-2587
Summary Unspecified vulnerability in the Advanced Replication component in Oracle Database 9.0.1.5 FIPS+, 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 has unknown impact and local attack vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:advanced_replication
    cpe:2.3:a:oracle:advanced_replication
  • cpe:2.3:a:oracle:database_9i:9.0.1.5:-:fips%2b
    cpe:2.3:a:oracle:database_9i:9.0.1.5:-:fips%2b
  • cpe:2.3:a:oracle:database_9i:9.2.0.8
    cpe:2.3:a:oracle:database_9i:9.2.0.8
  • cpe:2.3:a:oracle:database_9i:9.2.0.8:dv
    cpe:2.3:a:oracle:database_9i:9.2.0.8:dv
  • cpe:2.3:a:oracle:advanced_replication
    cpe:2.3:a:oracle:advanced_replication
  • Oracle Database Server 10g 10.1.0.5
    cpe:2.3:a:oracle:database_server:10.1.0.5
  • cpe:2.3:a:oracle:database_server:10.2.0.3
CVSS
Base: 1.5 (as of 16-07-2008 - 11:03)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL MEDIUM SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
nessus via4
NASL family Databases
NASL id ORACLE_RDBMS_CPU_JUL_2008.NASL
description The remote Oracle database server is missing the July 2008 Critical Patch Update (CPU) and therefore is potentially affected by security issues in the following components : - Advanced Queuing - Advanced Replication - Authentication - Core RDBMS - Data Pump - Database Scheduler - Instance Management - Oracle Spatial - Oracle Database Vault - Resource Manager
last seen 2019-02-21
modified 2018-11-15
plugin id 56061
published 2011-11-16
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=56061
title Oracle Database Multiple Vulnerabilities (July 2008 CPU)
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpujul2008-090335.html
hp
  • HPSBMA02133
  • SSRT061201
sectrack 1020499
secunia
  • 31087
  • 31113
vupen
  • ADV-2008-2109
  • ADV-2008-2115
Last major update 22-10-2012 - 22:48
Published 15-07-2008 - 19:41
Back to Top